"ZYYJMJRefreshHeaderIdleText" = "Pull down to refresh";
"ZYYJMJRefreshHeaderPullingText" = "Release to refresh";
"ZYYJMJRefreshHeaderRefreshingText" = "Loading...";

"ZYYJMJRefreshAutoFooterIdleText" = "Tap or pull up to load more";
"ZYYJMJRefreshAutoFooterRefreshingText" = "Loading...";
"ZYYJMJRefreshAutoFooterNoMoreDataText" = "No more data";

"ZYYJMJRefreshBackFooterIdleText" = "Pull up to load more";
"ZYYJMJRefreshBackFooterPullingText" = "Release to load more.";
"ZYYJMJRefreshBackFooterRefreshingText" = "Loading...";
"ZYYJMJRefreshBackFooterNoMoreDataText" = "No more data";

"ZYYJMJRefreshHeaderLastTimeText" = "Last update:";
"ZYYJMJRefreshHeaderDateTodayText" = "Today";
"ZYYJMJRefreshHeaderNoneLastDateText" = "No record";
